package de.htwsaar.webshop.service;

import de.htwsaar.webshop.model.MonthlyCatModel;

public interface StatisticsService {
    MonthlyCatModel<Integer> getSalesVolume();

    MonthlyCatModel<Integer> getSalesRevenue();

}
